<fName>
	<eST455 value="4,5,6,7,8" id="403">
			<PDL value="XPS">
				<US>eS4pvuc.bin</US>
				<JPN>eS4pvjp.bin</JPN>
				<UK>eS4pveu.bin</UK>
			</PDL>
			<PDL value="PS">
				<US>eS4ppuc.bin</US>
				<JPN>eS4ppjp.bin</JPN>
				<UK>eS4ppeu.bin</UK>
			</PDL>
			<PDL value="XL">
				<US>eS4pxuc.bin</US>
				<JPN>eS4pxjp.bin</JPN>
				<UK>eS4pxeu.bin</UK>
			</PDL>		
		
	</eST455>
</fName>

